.standaard {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clip:       rect(   );
	color: #FFF
}
.standaardzwart {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clip:       rect(   );
	color: 000000
}
.standaardservicedesk {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clip:       rect(   );
	color: #ffffff
}
.aanbiedingstekstglassieraden {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #d1a2c1;
	margin:5px 5px 5px 5px;
}
.aanbiedingsteksttafelkleden {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #7f3b7d;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstwoonaccessoires {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #ed84af;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstlampenkappen {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #345fa4;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstdesignkunststof {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #6ab0b8;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstserviesgoed {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #43a236;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstkussen {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #dad44e;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekststoelenenbanken {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #b2a96e;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstteakmeubel {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #a38b4a;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstgeurstokjes {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #865c4e;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstkoopjeshoek {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #ef9756;
	margin:5px 5px 5px 5px;
}
.aanbiedingstekstkoopjes {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #ef9756;
	margin:5px 5px 5px 5px;
}
.aanbiedingsteksthandtassen {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 22px;
	clip:       rect(   );
	color: #de3541;
	margin:5px 5px 5px 5px;
}
.kop {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold
}
.subkop {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.kopservicedesk {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	clip:       rect(   );
	color: #ffffff
}
.knoptekstwinkel {
	font-size: 18px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-style: normal;
	font-weight: normal;
}
.chebellokoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #96508f;
	font-style: normal;
	font-weight: normal;
}
.glassieradenkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #dda5c6;
	font-style: normal;
	font-weight: normal;
}
.tafelkledenkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #9aaadd;
	font-style: normal;
	font-weight: normal;
}
.woonaccessoireskoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #f489af;
	font-style: normal;
	font-weight: normal;
}
.lampenkappenkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #475fa1;
	font-style: normal;
	font-weight: normal;
}
.designkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #5ca5aa;
	font-style: normal;
	font-weight: normal;
}
.serviesgoedkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #67b35d;
	font-style: normal;
	font-weight: normal;
}
.kussenkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #d3cd2f;
	font-style: normal;
	font-weight: normal;
}
.stoelenenbankenkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #b0a985;
	font-style: normal;
	font-weight: normal;
}
.teakmeubelkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #b09c68;
	font-style: normal;
	font-weight: normal;
}
.geurstokjeskoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #7f5548;
	font-style: normal;
	font-weight: normal;
}
.koopjeskoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #f39d55;
	font-style: normal;
	font-weight: normal;
}
.handtassenkoptekst {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #DE4E36;
	font-style: normal;
	font-weight: normal;
}
.koptekstwit {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-style: normal;
	font-weight: normal;
}
a {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none
}
a:hover {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #bbbbbb;
	text-decoration: none
}
a:active {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #bbbbbb;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none
}
b {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none
}
b:hover {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #bbbbbb;
	text-decoration: none
}
b:active {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #bbbbbb;
	text-decoration: none
}
.lijn {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #999900;
}
.kleinhelp {
font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 9px; clip:       rect(   ); color: #333333
}

BODY {background-image: url(http://www.chebello.nl/img/backtabel.gif);
}
